{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103204280.html",
  "url_hash": "0b3b5a0bd42a4a9e",
  "title": "芯片股回调高通跌6%，中国资产闪耀，美伊备忘录现争议原油大跳水",
  "content": "*三大股指收高，道指涨近200点；\n*中长期美债收益率回落，2年期美债报4.03%；\n*纳斯达克中国金龙指数涨超1%。\n受美伊和谈推进影响，原油价格与美债收益率双双回落，周三美国三大股指联袂创历史新高。截至收盘，道指涨182.60点，涨幅0.36%，报50644.28点，纳指涨0.07%，报26674.73点，标普500指数涨0.02%，报7520.36点。\n【热门股表现】\n明星科技股普涨，Meta涨3.74%，亚马逊涨2.47%，特斯拉涨1.56%，苹果涨0.82%，谷歌平盘，微软跌0.81%。存储板块延续强势，美光科技涨3.63%，希捷科技涨2.94%，西部数据涨1.13%，闪迪涨0.02%。\n个股方面，费城半导体指数从纪录高位下跌1.4%。此前大幅走高的芯片板块集体回调：英特尔跌1.4%，迈威尔科技跌4.6%，高通周二大涨后回落6%，芯片巨头英伟达跌1.05%。\n摩根大通跌2.4%，拖累整体银行板块。该行首席执行官戴蒙警示，今年整体支出或将较此前预估高出10亿美元。\n资金轮动至医疗与消费股，宝洁涨3.2%，联合健康涨1.9%。\n美高梅度假村涨约9%，摩根大通、特鲁伊斯特双双上调该股评级与目标价。\n波士顿科学大跌近12%，公司首席执行官迈克・马奥尼在行业会议上坦言，今年经营挑战超出预期；与此同时，Stifel与高盛下调了该股目标价。\n纳斯达克中国金龙指数涨1.05%，拼多多跌超10%，阿里巴巴跌1.32%，京东跌0.50%，网易涨0.47%，百度涨2.43%。\n【市场概述】\n中东局势仍在拉锯中。据央视新闻报道，据伊朗方面消息，一份有关伊朗与美国谅解备忘录框架的“初步非正式文件”被披露，内容涉及霍尔木兹海峡、地区军事部署及未来协议安排等问题。根据文件，美国承诺解除针对伊朗的“海上封锁”，并撤出部署在伊朗周边区域的部分军事力量。作为交换，伊朗将于一个月内逐步把霍尔木兹海峡商业船只通行量恢复至局势升级前水平，但不包括军事船只。船只通行的管理和航线安排，将由伊朗与阿曼共同协调。\n不过白宫随后通过社交媒体回应称，‌伊朗媒体发布的备忘录内容“纯属捏造”‌。\n据新华社，美国总统特朗普27日在白宫举行的内阁会议上说，美国同伊朗尚未达成协议，美方对此“不满意”。特朗普称，伊朗方面非常希望达成协议，“目前他们还未做到”，“我们对此不满意，但我们会满意的”。他同时威胁道，“摆在我们面前的只有两条路：要么达成协议，要么我们就把活干完”，意指用军事手段实现目标。\nClark Capital Management Group首席投资官肖恩・克拉克表示：“市场此前涨幅可观，短期出现休整并不意外。当前市场利好因素不少，虽然领涨主力仍是科技、人工智能及相关板块，但整体市场也同步参与上涨，这一点不容忽视。”\nLPL 金融首席技术策略师亚当・特恩奎斯特点评：“科技板块的领涨态势依旧突出，无论是绝对涨幅还是相对大盘表现，都不断刷新高点。不过，板块动能已持续走强、市场持仓处于高位，本轮上涨能否在短期延续，需要打上问号。”\n中长期美债收益率回落，基准10年期美债跌1个基点至4.48%，与利率预期关联密切的2年期美债跌1.5个基点至4.031%。\n美联储理事莉萨・库克周三在斯坦福大学表示，若通胀未能如期回落，她准备启动加息。\n她称，现阶段维持利率不变是恰当选择，但通胀上行风险依旧突出。“通胀连续五年高于目标水平，我尤为警惕高通胀固化到定价与薪资制定行为中的风险。”\n市场接下来将聚焦周四公布的个人消费支出（PCE）物价指数。这是美联储核心通胀指标，或将为新任主席凯文・沃什接下来的货币政策走向提供新线索。\n【大宗表现】\n国际油价大幅下挫，美国原油期货结算价报88.68美元/桶，下跌5.21美元，跌幅5.55%。布伦特原油期货结算价报每桶94.29美元，下跌5.29美元，跌幅5.31%。\n避险情绪降温打压贵金属。纽约商品交易所5月交割的COMEX黄金期货跌1.18%，报4447.50美元/盎司，COMEX白银期货跌2.24%，报74.59美元/盎司。",
  "author": "葛唯尔",
  "source_name": "第一财经",
  "publish_time": "2026-05-28T00:00:00",
  "publish_time_raw": "2026-05-28",
  "extracted_at": "2026-06-22T08:09:21.136905",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/2026/05/2214eb897f62ab843a841088497799d7.jpg",
    "https://imgcdn.yicai.com/uppics/images/2026/05/fbedff6d603cafd34b351d7c20f0abae.jpg"
  ],
  "word_count": 1191
}